Bug 1249687 - HWCERT: Altos R380 F3 [Goto Cert]
HWCERT: Altos R380 F3
Status: CLOSED DUPLICATE of bug 1197943
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Chris Tatman
'http://static.acer.com/up/Resource/A...
Altos
:
Depends On: 1197943
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 10:54 EDT by ESAA Admin
Modified: 2016-12-13 22:04 EST (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-11 02:24:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1249687 None None None 2016-12-13 22:04 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.